## ttf-sawarabi-gothic 20100115

=== debian/changelog ===
ttf-sawarabi-gothic (20100115-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 Jan 2010 00:18:03 +0900

ttf-sawarabi-gothic (20091230-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - improve description, it includes 1,500 glyphs now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 30 Dec 2009 15:08:08 +0900

ttf-sawarabi-gothic (20091215-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - remove "Suggests:" field
    - improve description, it includes 1,450 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 17 Dec 2009 00:19:58 +0900

ttf-sawarabi-gothic (20091130-1) unstable; urgency=low

  * New upstream release
  * dropping defoma
  * Switching to new source format 3.0 (quilt)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 10 Dec 2009 23:29:18 +0900

ttf-sawarabi-gothic (20091115-2) unstable; urgency=low

  * rebuild it to avoid defoma's regression.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 22 Nov 2009 06:38:19 +0900

ttf-sawarabi-gothic (20091115-1) unstable; urgency=low

  * New upstream release
  * debian/*
    - move to devhelper v7 style. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 15 Nov 2009 09:23:50 +0900

ttf-sawarabi-gothic (20091101-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 02 Nov 2009 06:11:39 +0900

ttf-sawarabi-gothic (20091015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 15 Oct 2009 21:47:18 +0900

ttf-sawarabi-gothic (20090930-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 02 Oct 2009 10:47:51 +0900

ttf-sawarabi-gothic (20090831-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Starndards-Version: 3.8.3"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 01 Sep 2009 11:08:16 +0900

ttf-sawarabi-gothic (20090815-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 15 Aug 2009 19:14:42 +0900

ttf-sawarabi-gothic (20090731-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 01 Aug 2009 20:17:24 +0900

ttf-sawarabi-gothic (20090710-1) unstable; urgency=low

  * New upstream release
  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 10 Jul 2009 21:47:31 +0900

ttf-sawarabi-gothic (20090630-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 01 Jul 2009 13:31:01 +0900

ttf-sawarabi-gothic (20090620-4) unstable; urgency=low

  * debian/control:
    - add what "Sawarabi" means for descpritons.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 30 Jun 2009 01:29:51 +0900

ttf-sawarabi-gothic (20090620-3) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:22:52 +0900

ttf-sawarabi-gothic (20090620-2) unstable; urgency=low

  * debian/control
    - fix typo, set "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 17:40:23 +0900

ttf-sawarabi-gothic (20090620-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 22:03:31 +0900

ttf-sawarabi-gothic (20090610-3) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - add them again and remove fc-cache call, then rebuild it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Jun 2009 00:51:03 +0900

ttf-sawarabi-gothic (20090610-2) unstable; urgency=low

  * debian/{postinst,prerm}: 
    - remove it.
  * debian/control:
    - set "Starndards-Version: 3.8.2"
    - "Suggests: fontconfig (>= 2.6.0-4)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 13:41:49 +0900

ttf-sawarabi-gothic (20090610-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 11 Jun 2009 22:40:50 +0900

ttf-sawarabi-gothic (20090530-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 31 May 2009 15:13:10 +0900

ttf-sawarabi-gothic (20090520-2) unstable; urgency=low

  * debian/control: add Vcs-Svn and Vcs-Browser fields. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 24 May 2009 02:24:06 +0900

ttf-sawarabi-gothic (20090520-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 20 May 2009 22:36:20 +0900

ttf-sawarabi-gothic (20090501-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 03 May 2009 00:48:56 +0900

ttf-sawarabi-gothic (20090420-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 25 Apr 2009 10:53:34 +0900

ttf-sawarabi-gothic (20090330-1) unstable; urgency=low

  * New upstream release
  * debian/control:
     improve description, it includes its name in that article.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 02 Apr 2009 18:04:54 +0900

ttf-sawarabi-gothic (20090320-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - new section "fonts" 
    - improve descriptions, thanks to Joerg Jaspert
  * debian/rules: clean it
  * debian/preinst:
    - add to change its font directory from 
      OLD: /usr/share/fonts/truetype/sawarabi
      NEW: /usr/share/fonts/truetype/sawarabi-gothic

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 30 Mar 2009 05:26:45 +0900

ttf-sawarabi-gothic (20090302-1) unstable; urgency=low

  * New upstream release (Closes: #518713)


