=== debian/control ===
Source: ttf-sawarabi-gothic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-sawarabi-gothic/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sawarabi-gothic/
Homepage: http://sourceforge.jp/projects/sawarabi-fonts

Package: ttf-sawarabi-gothic
Architecture: all
Depends: ${misc:Depends}
Description: gothic font for Japanese
 Sawarabi Gothic is an original sans serif font including kanji, kana and 
 Latin characters. At present it has at least 1550 glyphs.
 .
 Sawarabi, Japanese word, means "newborn bracken", so this font has only tiny
 glyph set now, but grows up like bracken.
