## ttf-sawarabi-gothic 20100531

=== debian/changelog ===
ttf-sawarabi-gothic (20100531-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 31 May 2010 22:09:08 +0900

ttf-sawarabi-gothic (20100516-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - remove "DM-Upload-Allowed: yes"

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 May 2010 00:06:44 +0900

ttf-sawarabi-gothic (20100430-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 30 Apr 2010 22:53:53 +0900

ttf-sawarabi-gothic (20100331-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 01 Apr 2010 23:46:00 +0900

ttf-sawarabi-gothic (20100315-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Mar 2010 00:47:11 +0900

ttf-sawarabi-gothic (20100228-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - improve description, it includes 1,700 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 23:08:15 +0900

ttf-sawarabi-gothic (20100215-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - improve description, it includes 1,650 glyphs now.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 19 Feb 2010 07:31:26 +0900

ttf-sawarabi-gothic (20100131-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - set "Standards-Version: 3.8.4" without changes. 
    - improve description, it includes 1,600 glyphs now. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Feb 2010 20:31:06 +0900
