## ttf-sawarabi-gothic 20100717

=== debian/changelog ===
ttf-sawarabi-gothic (20100717-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Jul 2010 14:56:20 +0900

ttf-sawarabi-gothic (20100630-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.0" with no change

 -- Hideki Yamane <henrich@debian.org>  Fri, 09 Jul 2010 00:34:29 +0900
