## ttf-sawarabi-gothic 20101115

=== debian/changelog ===
ttf-sawarabi-gothic (20101115-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 21 Nov 2010 02:20:43 +0900

ttf-sawarabi-gothic (20101015-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 22 Oct 2010 00:30:00 +0900

ttf-sawarabi-gothic (20100915-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - now it contains 2190 glyphs.

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Sep 2010 00:34:05 +0900

ttf-sawarabi-gothic (20100815-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.1" with no further change

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Aug 2010 02:46:16 +0900
