## ttf-sawarabi-gothic 20101215

=== debian/changelog ===
ttf-sawarabi-gothic (20101215-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - adjust it.

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Dec 2010 15:05:13 +0900
